#member-join-buttons {
    text-align: center;
    margin-bottom:15px;
}
#member-join-buttons .button {
    min-width: 250px;
    margin: 20px 30px;
}

.join #content p + h2 {
  padding-top: 24px;
  margin-top: 23px;
  background: url("../../images/sitewide/chequer_ccc.png") repeat-x 0 10px;
}
.join #content p + h3 {
  padding-top: 9px;
  margin-bottom: 10px;
}
.join #content p.btn {
  height: 41px;
}
.join #content p.btn a.btn {
  display: inline;
  float: left;
}

.join header.with_image + .cols-wide-left .left {
  background: none;
  padding-top: 0;
}
.join header.with_image + .cols-wide-left #content p:first-child {
  margin-top: -6px;
}

.join #content p + form {
  background: url("../../images/sitewide/chequer_ccc.png") repeat-x 0 0;
  padding-top: 37px;
  margin-top: 30px;
}

/* registration remix */

.gform_wrapper {
  padding: 0 0 32px;
}
.gform_wrapper ul li {
  margin: 0 0 32px;
  padding: 0 0 0 158px;
  position: relative;
}
.gform_wrapper ul li.gsection {
  margin: 0 0 37px;
  padding: 0 0 25px;
  background: url("../../images/sitewide/chequer_ccc.png") repeat-x 0 100%;
}
.gform_wrapper ul li.gsection .gsection_title {
  font: bold 14px/22px Arial, Helvetica, sans-serif;
  color: #333;
  padding: 9px 0 10px;
  margin: 0 0 10px;
  border-bottom: 1px dotted #ccc;
}
.gform_wrapper ul li.gsection .gsection_description {
  font-size: 14px;
  line-height: 22px;
  margin: 0 0 11px;
}
.gform_wrapper .gform_footer {
  background: url("../../images/sitewide/chequer_ccc.png") repeat-x 0 0;
  padding: 37px 0 19px 158px;
  margin: 0;
}
.gform_wrapper .gform_footer input[type="submit"] {
  display: inline;
  float: left;
  font-size: 12px;
  height: 42px;
  line-height: 43px;
  background: #0086b1;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0 16px;
  color: #fff;
  border: 0 none;
  cursor: pointer;
  font-family: Helvetica, Arial, sans-serif;
}
.gform_wrapper .gform_footer input[type="submit"]:hover {
  background: #333;
  text-decoration: underline;
}
.gform_wrapper .gform_footer input[type="submit"]:active {
  position: relative;
  left: 1px;
  top: 1px;
}

.ginput_container {
  overflow: hidden;
}
form .gfield_required,
form .gfield_contains_required .gfield_label em.rq {
  display: none !important;
}
.ie6 form .gfield_contains_required .gfield_label em.rq,
.ie7 form .gfield_contains_required .gfield_label em.rq {
  display: block !important;
}
form .gfield_contains_required:hover .gfield_label em.rq {
  display: block !important;
}
.ginput_container .gfield_radio {
  display: inline;
  float: left;
  width: 300px;
  border-bottom: 1px solid #ddd;
}
.ginput_container .gfield_radio li {
  border-top: 1px dotted #ccc;
  margin: 0;
  padding: 0;
}
.ginput_container .gfield_radio li label {
  position: static;
  float: none;
  display: inline;
  border-top: 0 none;
  color: #999;
  font-size: 12px;
  font-weight: normal;
  min-height: 41px;
  line-height: 42px;
  margin: 0;
  padding: 1px 0 0 10px;
  width: auto;
}
.ginput_container .gfield_radio li input[type="radio"]:hover + label {
  text-decoration: underline;
}
.ginput_container .gfield_radio li input[type="radio"] + label:hover {
  text-decoration: underline;
  cursor: pointer;
}

.clear-multi {
  overflow: hidden;
}
.clear-multi .gfield_date_month,
.clear-multi .gfield_date_day,
.clear-multi .gfield_date_year {
  display: inline;
  float: left;
  margin: 0 16px 0 0;
  padding: 0;
}
.clear-multi div label {
  display: none;
}
.clear-multi div input {
  width: 108px;
}
.clear-multi div:first-child input,
.clear-multi div:first-child + div input {
  width: 30px;
}
